Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233929 - bcm4306 wireless no longer works
Summary: bcm4306 wireless no longer works
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 22:43 UTC by Gerald Henriksen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 13:37:17 UTC


Attachments (Terms of Use)

Description Gerald Henriksen 2007-03-25 22:43:50 UTC
Description of problem:

bcm4306 based wireless card no longer works with latest development kernel.

Version-Release number of selected component (if applicable):

kernel-2.6.20-1.3017 

Additional info:

wireless card worked with kernel-2.6.20-1.2949 (previous kernel since I ugpraded
today).

Searching the test mailing list revealed that I needed to upgrade to a newer
firmware because of a change in the bcm43xx driver in the kernel, however the
newer firmware does not work.  Search of the net found the following
https://lists.berlios.de/pipermail/bcm43xx-dev/2007-February/004005.html which
indicates that the wireless card in my laptop (Dell Inspiron 5150) is too old
for the newly required firmware (lspci gives my bcm4306 as rev 03).


Note You need to log in before you can comment on or make changes to this bug.